{
	"multipart": [
	    { 
            "when": { "inverted": false },
            "apply": { "model": "block/daylight_detector/daylight_detector" }
        },
	    {   
            "when": { "inverted": true },
            "apply": { "model": "block/daylight_detector/daylight_detector_inverted" }
        },
	    {   
            "when": { "power": 0 },
            "apply": { "model": "block/daylight_detector/daylight_detector_p0" }
        },
	    {   
            "when": { "power": 1 },
            "apply": { "model": "block/daylight_detector/daylight_detector_p1" }
        },
	    {   
            "when": { "power": 2 },
            "apply": { "model": "block/daylight_detector/daylight_detector_p2" }
        },
	    {   
            "when": { "power": 3 },
            "apply": { "model": "block/daylight_detector/daylight_detector_p3" }
        },
	    {   
            "when": { "power": 4 },
            "apply": { "model": "block/daylight_detector/daylight_detector_p4" }
        },
	    {   
            "when": { "power": 5 },
            "apply": { "model": "block/daylight_detector/daylight_detector_p5" }
        },
	    {   
            "when": { "power": 6 },
            "apply": { "model": "block/daylight_detector/daylight_detector_p6" }
        },
	    {   
            "when": { "power": 7 },
            "apply": { "model": "block/daylight_detector/daylight_detector_p7" }
        },
	    {   
            "when": { "power": 8 },
            "apply": { "model": "block/daylight_detector/daylight_detector_p8" }
        },
	    {   
            "when": { "power": 9 },
            "apply": { "model": "block/daylight_detector/daylight_detector_p9" }
        },
	    {   
            "when": { "power": 10 },
            "apply": { "model": "block/daylight_detector/daylight_detector_p10" }
        },
	    {   
            "when": { "power": 11 },
            "apply": { "model": "block/daylight_detector/daylight_detector_p11" }
        },
	    {   
            "when": { "power": 12 },
            "apply": { "model": "block/daylight_detector/daylight_detector_p12" }
        },
	    {   
            "when": { "power": 13 },
            "apply": { "model": "block/daylight_detector/daylight_detector_p13" }
        },
	    {   
            "when": { "power": 14 },
            "apply": { "model": "block/daylight_detector/daylight_detector_p14" }
        },
	    {   
            "when": { "power": 15 },
            "apply": { "model": "block/daylight_detector/daylight_detector_p15" }
        }
	]
}